/*

*/

.version.vsl_ua /* version checker */
{
	color: #00000F;
	background-color: #09F62C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 321.5999999999998px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 71.4000000000002px;
}

#u786
{
	z-index: 20;
	width: 376px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u784-5
{
	z-index: 9;
	width: 379px;
	min-height: 32px;
	background-color: transparent;
	color: #F3F1ED;
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 400;
	margin-top: 1px;
	position: relative;
}

#u784-2
{
	font-weight: 700;
}

#u785-6
{
	z-index: 14;
	width: 339px;
	min-height: 43px;
	background-color: transparent;
	color: #F3F1ED;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: '__Montserrat_5';
	font-weight: 700;
	margin-left: 22px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u785-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u785-2
{
	font-weight: 400;
	line-height: 19px;
}

#u785,#u785-3
{
	font-size: 18px;
	line-height: 22px;
}

#u780
{
	z-index: 2;
	width: 378px;
	min-height: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 19px;
	position: relative;
}

#u787-5
{
	z-index: 21;
	width: 364px;
	min-height: 53px;
	background-color: transparent;
	color: #F3F1ED;
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-family: '__Montserrat_5';
	font-weight: 400;
	margin-left: 9px;
	margin-top: 44px;
	position: relative;
}

#pu781
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 12px;
}

#u781
{
	z-index: 3;
	width: 338px;
	border-style: solid;
	border-width: 1px;
	border-color: #F3F1ED;
	background-color: #229ED9;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u782-4
{
	z-index: 4;
	width: 234px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 49px;
}

#u783
{
	z-index: 8;
	width: 306px;
	padding-bottom: 256px;
	position: relative;
	margin-right: -10000px;
	left: 51px;
	background: transparent url("../../images/monkey2.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u783
{
	background-image: url('../../images/monkey2_poster_u311.png');
}

#u788
{
	z-index: 26;
	width: 48px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -11px;
	background: transparent url("../../images/telegram-logo.svg") no-repeat left top;
	background-size: cover;
}

.nosvg #u788
{
	background-image: url('../../images/telegram-logo_poster_u604.png');
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-regular.eot');
	src: local('☺'), url('../../fonts/montserrat-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-bold.eot');
	src: local('☺'), url('../../fonts/montserrat-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

